{{title='Application Selection'}}
{{icon='check'}}
<head>
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/useCaseCss.css')}}">
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/nextButtonCss.css')}}">
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/infoBoxCss.css')}}">
    {{extend 'selectUseCaseLayout.html'}}
</head>
<body>
    <div class="informationTextBoxDiv">
        <div class="informationIconDescription">
            <span class="informationBoxIcon icon-02-Explanation_Select"></span><span class="informationBoxDescription">Selection</span>
        </div>
        <div class="informationTextBox">
            <span class="informationText">Choose the application you want to evaluate.</span>
        </div>
    </div>
    <table>
        <tr>
            <td class="imgRow"><button id="checkAGV" class="buttonBox" onclick='window.location="{{=agvurl}}";'><span class='icon-Choose-Application_AGV'></span></button> </td>
            <td class="imgRow"><button id="checkassembly" class="buttonBox" disabled="True" onclick='window.location="{{=assemblyurl}}";'><span class='icon-Choose-Application_Assembly-Robots deactive'></span></button> </td>
            <td class="imgRow"><button id="checkdrone" class="buttonBox" disabled="True" onclick='window.location="{{=droneurl}}";'><span class='icon-Choose-Application_Drones deactive'></span></button></td>
            <td class="imgRow"><button id="checkmacTool" class="buttonBox" onclick='window.location="{{=mctoolurl}}";'><span class='icon-Choose-Application_Machine-Tool'></span></button> </td>
        </tr>
        <tr>
            <td class="textRow">AGV/<br>Mobile Robots</td> <td class="textRow deactive">Assembly<br> Robot</td><td class="textRow deactive">Drones</td><td class="textRow">Machine<br> Tools</td >
        </tr>
    </table>
</body>
